body {background-color: #fff}

#header {background-color: #4998e7; border-bottom: 1px solid #4998e7; color: #fff;}
#header .header-inner .btn {color: #fff; background: #4998e7}
#header .header-inner .btn:active, #header.fixed .header-inner .btn.active {color: #fff}
#header .logo-header {background-image: url('../images/logo_white.png');}
#header .btn-post {display: none;}
#stage {background-color: #f4f4f4}
.breadcrumb {height: 35px; line-height: 35px; background: #f4f4f4; padding: 0 10px; color: #999}
.breadcrumb a {color: #999}

section {}
section dl {background: #fff; border-top: 1px solid #ccc; border-bottom: 1px solid #ccc; margin-top: 10px}
section dl:first-child {margin-top: 0;}
section dl dt{height: 65px; line-height: 30px; padding: 10px; font-size: 16px; font-weight: bold; position: relative;}
section dl dt .desc {position: absolute; left: 10px; font-weight: normal; bottom: 10px; height: 15px; line-height: 15px; font-size: 12px; color: #999; white-space: nowrap; text-overflow: ellipsis; overflow: hidden;}
section dl dt .icon-angle-down, section dl dt .icon-angle-up {position: absolute; top: 15px; right: 10px; color: #999; font-size: 18px;}
section dl dt .icon-pencil {color: #999; font-weight: normal}
section dl dd {width: 50%; float: left; border-bottom: 1px solid #ccc; border-right: 1px solid #ccc;}
section dl .wrap-box {overflow: hidden; zoom: 1; display: none;}
section dl .wrap-box dd:nth-child(2n){border-right: none}
section dl .wrap-box dd:nth-child(1), section dl .wrap-box dd:nth-child(2) {border-top: 1px solid #ccc;}
section dl .wrap-box dd:last-child{border-bottom: none}
section dl dd a {display: block; width: 100%; height: 45px; line-height: 45px; text-align: center;}